constexpr word Vram = 0xc000-0x600;
constexpr byte VramWidth = 40;
constexpr byte VramHeight = 25;
constexpr byte CharHeight = 8;
constexpr byte VramStep = VramWidth / 40;
constexpr byte VramRowSize = VramWidth*CharHeight;

constexpr byte WindowWidth = 32;

extern void PresentVram();
extern void ClearScreen();
extern word Put(word vram, byte c);
extern void VVramToVram();

extern word PrintC(word vram, byte c);
extern word Put2C(word vram, byte c);
extern word Erase2(word vram);
